Bug 213496 - javascript on list checkboxes not working.
javascript on list checkboxes not working.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity low
: ---
: ---
Assigned To: Mike McCune
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 12:39 EST by Ken Ganong
Modified: 2008-10-23 17:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 17:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-01 12:39:30 EST
It used to be the case that when someone selected all of the items on a list,
the 'select all on page' checkbox would be selected.
For some reason, the javascript that normally does this, though still present,
doesn't do this anymore.
Comment 1 Ken Ganong 2006-11-02 14:10:36 EST
Fixed,   a change to the way the check all checkbox worked didn't percolate to
the rest of that javascript file.
Comment 2 Ken Ganong 2006-12-05 09:55:07 EST
Moving my bugs to ON_QA
Comment 3 Ken Ganong 2006-12-15 15:46:31 EST
Reassigning a bunch of my bugs to mmccune so they aren't forgotten.
Comment 4 wes hayutin 2007-02-12 12:05:41 EST
which page is this referring to?
Comment 5 Red Hat Bugzilla 2007-04-11 21:36:21 EDT
User bnackash@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.